{
    "KPackageStructure": "Plasma/LookAndFeel",
    "KPlugin": {
        "Authors": [
            {
                "Email": "plasma-devel@kde.org",
                "Name": "KDE Visual Design Group",
                "Name[ar]": "مجموعة التصميم المرئي لكدي",
                "Name[az]": "KDE Vizual Dizayn Qrupu",
                "Name[ca@valencia]": "Grup de disseny visual de KDE",
                "Name[ca]": "Grup de disseny visual de KDE",
                "Name[cs]": "Skupina vizuálního návrhu KDE",
                "Name[de]": "KDE Visual Design Group",
                "Name[en_GB]": "KDE Visual Design Group",
                "Name[es]": "El grupo de diseño visual de KDE",
                "Name[eu]": "KDE Diseinu bisualeko taldea",
                "Name[fi]": "KDE:n visuaalinen suunnitteluryhmä",
                "Name[fr]": "Groupe de conception visuelle de KDE",
                "Name[hu]": "KDE Visual Design Group",
                "Name[ia]": "KDE Visual Design Group (Gruppo de Designo Visual de KDE)",
                "Name[it]": "KDE Visual Design Group",
                "Name[ko]": "KDE 시각 디자인 그룹",
                "Name[lt]": "KDE vaizdinio dizaino grupė",
                "Name[nl]": "KDE Visuele ontwerpgroep",
                "Name[nn]": "KDE Visual Design Group",
                "Name[pl]": "Grupa oprawy graficznej KDE",
                "Name[pt_BR]": "Grupo de Design Visual do KDE",
                "Name[ro]": "KDE Visual Design Group",
                "Name[ru]": "Группа KDE Visual Design",
                "Name[sk]": "KDE Visual Design Group",
                "Name[sl]": "Skupina vizualnega designa KDE",
                "Name[sv]": "KDE:s visuella designgrupp",
                "Name[ta]": "கே.டீ.யீ. வரைகலை வடிவமைப்புக் குழு",
                "Name[tr]": "KDE Görsel Tasarım Grubu",
                "Name[uk]": "Група з візуального дизайну KDE",
                "Name[x-test]": "xxKDE Visual Design Groupxx",
                "Name[zh_CN]": "KDE 视觉设计团队"
            }
        ],
        "Category": "",
        "Description": "TUXEDO Twilight by the KDE VDG",
        "Description[ar]": "نسيم الفجر من مجموعة تصميم كدي",
        "Description[az]": "KDE VDG tərəfindən TUXEDO Toranlıq",
        "Description[ca@valencia]": "Brisa crepuscular, creat pel VDG del KDE",
        "Description[ca]": "Brisa crepuscular, creat pel VDG del KDE",
        "Description[cs]": "TUXEDO Twilight od KDE VDG",
        "Description[de]": "TUXEDO Dämmerung von der KDE VG",
        "Description[en_GB]": "TUXEDO Twilight by the KDE VDG",
        "Description[es]": "Brisa crepúsculo por KDE VDG",
        "Description[eu]": "TUXEDO ilunabarra KDEren VDGk egina",
        "Description[fi]": "Hämärä TUXEDO KDE VDG:ltä",
        "Description[fr]": "TUXEDO clair-obscur par l'équipe de conception visuelle de KDE « VDG »",
        "Description[hu]": "TUXEDO Twilight a KDE VDG-től",
        "Description[ia]": "Brisa Crepusculo (TUXEDO Twilight) per KDE VDG",
        "Description[it]": "Brezza crepuscolo del VDG di KDE",
        "Description[ko]": "KDE 시각 디자인 그룹에서 제작한 새벽의 TUXEDO",
        "Description[lt]": "TUXEDO prieblanda pagal KDE VDG",
        "Description[nl]": "TUXEDO Twilight door de KDE VDG",
        "Description[nn]": "TUXEDO skumring frå KDE VDG",
        "Description[pl]": "Półmroczna bryza autorstwa KDE VDG",
        "Description[pt_BR]": "TUXEDO Twilight pelo KDE VDG",
        "Description[ro]": "Briză, amurg, de KDE VDG",
        "Description[ru]": "Оформление рабочей среды TUXEDO Twilight от KDE VDG",
        "Description[sk]": "Vánok Súmrak od KDE VDG",
        "Description[sl]": "Sapica ob mraku avtorjev KDE VDG",
        "Description[sv]": "TUXEDO skymning av KDE:s visuella designgrupp",
        "Description[tr]": "KDE VDG'den Esinti Gündoğumu",
        "Description[uk]": "Сутінкова TUXEDO, автори — KDE VDG",
        "Description[x-test]": "xxTUXEDO Twilight by the KDE VDGxx",
        "Description[zh_CN]": "TUXEDO 微风阴阳主题，由 KDE VDG (视觉设计团队) 设计制作",
        "Id": "org.tuxedotwilight.desktop",
        "License": "GPLv2+",
        "Name": "TUXEDO Twilight",
        "Name[ar]": "نسيم الفجر",
        "Name[az]": "TUXEDO Toranlıq",
        "Name[ca@valencia]": "Brisa crepuscular",
        "Name[ca]": "Brisa crepuscular",
        "Name[cs]": "TUXEDO Twilight",
        "Name[da]": "TUXEDO Twilight",
        "Name[de]": "TUXEDO Dämmerung",
        "Name[en_GB]": "TUXEDO Twilight",
        "Name[es]": "Brisa crepúsculo",
        "Name[eu]": "TUXEDO ilunabarra",
        "Name[fi]": "Hämärä TUXEDO",
        "Name[fr]": "TUXEDO clair-obscur ",
        "Name[hi]": "ब्रीज़ गोधूली",
        "Name[hu]": "TUXEDO Twilight",
        "Name[ia]": "Brisa Crepusculo (TUXEDO Twilight)",
        "Name[it]": "Brezza crepuscolo",
        "Name[ko]": "새벽의 TUXEDO",
        "Name[lt]": "TUXEDO prieblanda",
        "Name[nl]": "TUXEDO Twilight",
        "Name[nn]": "TUXEDO skumring",
        "Name[pl]": "Półmroczna bryza",
        "Name[pt]": "Brisa ao Anoitecer",
        "Name[pt_BR]": "TUXEDO Twilight",
        "Name[ro]": "Briză, amurg",
        "Name[ru]": "TUXEDO Twilight",
        "Name[sk]": "Vánok Súmrak",
        "Name[sl]": "Sapica ob mraku",
        "Name[sv]": "TUXEDO skymning",
        "Name[tg]": "Насими нимторикӣ",
        "Name[tr]": "TUXEDO Gündoğumu",
        "Name[uk]": "Сутінкова TUXEDO",
        "Name[x-test]": "xxTUXEDO Twilightxx",
        "Name[zh_CN]": "TUXEDO 微风阴阳",
        "Website": "https://www.kde.org"
    }
}
